import { UniqueIdService } from '@ironsource/fusion-ui/services/unique-id';
import { LogService } from '@ironsource/fusion-ui/services/log';
import { Observable } from 'rxjs';
export declare class MockUniqueIdService extends UniqueIdService {
    getUniqueId(): number;
}
export declare class MockLogService extends LogService {
    toConsole(msg: string, type: string): void;
}
export declare class MockApiService {
    get(): Observable<any>;
}
export declare class MockTimeZonesService {
    getUserDefaultTimezone(): string;
    get timeZones(): Observable<unknown>;
}
